.wrap_space label {
    font-family: 'Poppins';
}
h2.our_add_titlea {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    font-size: 18px;
    font-family: 'Poppins';
    color: #000000;
}
.bg_white_conatcs_inside_bb h4 {
    font-size: 12px;
    padding: 0 0 5px;
    margin: 0;
    font-family: 'Poppins';
    text-transform: capitalize;
}
.bg_white_conatcs.bg_white_conatcs_hights {
    height: auto;
    margin-bottom: 10px;
}

.bg_white_conatcs_inside_bb a {
   color: #000 !important;
}
.bg_white_conatcs.bg_white_conatcs_dwn p {padding-top: 5px;}
.bg_white_conatcs_inside_bb p {
    color: #000 !important;
}

.bg_white_conatcs_inside_bb h3 {
    text-transform: capitalize;
}
.sec_heading {font-family: 'Poppins';}

.label_form {
    font-family: 'Poppins';
}

select#country_code {
    font-family: 'Poppins';
}

textarea#message {
    font-family: 'Poppins';
}

input#full_name { font-family: 'Poppins';}

input#email {
    font-family: 'Poppins';
}

button.btn.btn-info.btn-lg.open_model {
    font-family: 'Poppins';
    font-size: 13px;
}

.each_sections {
    background: #fff;
    box-shadow: none;
}

.each_sections {
    border: none;
    padding: 10px;
}
.bg_white_conatcs font{background: linear-gradient(to right, #0056a3, #26a0da);width: 30px;height: 30px;float: left;border-radius: 50%;display: flex;align-items: center;justify-content: center;}

.bg_white_conatcs font i {
    color: #fff;
    font-size: 15px;
}
.bg_white_conatcs {
    background: #fff;
    padding: 10px;
    border-radius: 6px;
    display: flex;
    gap: 10px;
}

.bg_white_conatcs_inside_bb h3 {
    font-size: 14px;
    padding: 0 0 5px;
    margin: 0;
    font-family: 'Poppins';
    color: #000;
}

.bg_white_conatcs_inside_bb p {
    font-size: 12px;
    margin: 0;
}


.padfives_contact1 {
    padding-left: 0;
    padding-right: 5px;
}

.padfives_contact {
      padding-right: 0;
    padding-left: 5px;
}

h2.our_add_title {
    margin-bottom: 10px;
}
h2.our_add_title {
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}
.tab-content.sidewise_tab {
    padding-top: 40px;
}
  .fromtopmargin .b2b_agent_profile.agent_regpage.agentmyn .container{
    background: none;
  }
  .contact_us h3.hdng {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
    padding: 7px;
    background: #64276f;
}
.contact_us h3.hdng_error {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 15px;
    padding: 7px;
    background: #cf290e;
}

/*.office_add_sec {padding: 10px 10px 10px 20px;}*/
.office_add_one_two iframe {
    width: 100%;
    height: 100%;
    margin: 0px;
    border-radius: 6px;
}

.office_add.office_add_one_two {
    width: 100%;
    box-shadow: 0px 0.800000011920929px 4px 0.800000011920929px #00000040;
    border-radius: 6px;
    height: 222px;
    margin-top: 20px;
}

.qr_ss{
    margin: 20px;
    width: 100%;
    margin-top: 20px;
}
.qr_ss img{
  width: 100%; max-width: 100%; float: right;
}

#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -78px 0 0 0 !important;
  width: 302px !important;
  height: 76px !important;
  z-index: -999999;
  opacity: 0;
}

  .main_border_div{
    border: 1px solid #ddd;
    border-radius: 25px;
  }
  .number_label{
        background-image: url(https://babsafar.com/Beta/extras/custom/TMX3372451534825527/images/cptch_bg.png);
        border-radius: 25px;
        background-position: center;
        background-size: cover;
        height: 45px;
        padding-bottom: 0px;
        padding-top: 13px;
        color: #000 !important;
        font-size: 19px !important;
        font-weight: bold !important;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 0px !important;
        text-align: center;
  }

#quiz {
    border-radius: 0px 25px 25px 0px !important;
    border-top: none;
    border-bottom: none;
    border-right: none;
    height: 45px !important;
}

.each_sections {
    padding-bottom: 20px;
  }

  .contact_us .btn-default {
       background: #FE5D26 !important;
  height: auto;
    border-radius: 50px;
    padding: 5px 20px;
    font-size: 15px;
    text-transform: capitalize;
  }
.padfives_contact3 {
    padding-right: 0;
    padding-left: 10px;
}
.bg_white_conatcs.bg_white_conatcs_dwn {
    margin-bottom: 10px;
}

.bg_white_conatcs_inside_bb h4 {
    font-size: 11px;
}


.sec_heading>strong i {
    color: #fff;
}

.sec_heading>strong {
    background: linear-gradient(to right, #0056a3, #26a0da);
}


@media (max-width:767px){
    .tab-content.sidewise_tab {
    padding-top: 0;
}

.padfives_contact1 {
    padding-right: 0;
}

.padfives_contact {
    padding-left: 0;
}

.padfives_contact3 {
    padding-left: 0;
}

.agent_regtr.col-md-6 {
    padding-top: 0;
}

.each_sections {
    width: 90%;
    margin-left: 5%;
}

.col-md-6.colxs-12.cnct {
    padding: 0;
}

.col-md-6.colxs-12.cnct1 {
    padding: 0;
}

.col-md-12.colxs-12.cnct2 {
    padding: 0;
}

}

.col-md-6.contac_add_sec {
    padding-top: 0;
}